So, I’m quite new to bouth arch and antergos, I managed to install pygame for python 3.5, but I can’t find all the dependencies for it …

pacman -S mercurial python3-dev python3-setuptools python3-numpy python3-opengl     libav-tools libsdl-image1.2-dev libsdl->     mixer1.2-dev libsdl-ttf2.0-dev libsmpeg-dev     libsdl1.2-dev libportmidi-dev libswscale-dev libavformat-dev libavcodec-dev     >     libtiff5-dev libx11-6 libx11-dev fluid-soundfont-gm timgm6mb-soundfont     xfonts-base xfonts-100dpi xfonts-75dpi xfonts->     cyrillic fontconfig fonts-freefont-ttf
libav-tools libsdl-image1.2-dev libsdl-mixer1.2-dev libsdl-ttf2.0-dev libsmpeg-dev \
libsdl1.2-dev libportmidi-dev libswscale-dev libavformat-dev libavcodec-dev \
libtiff5-dev libx11-6 libx11-dev fluid-soundfont-gm timgm6mb-soundfont \
xfonts-base xfonts-100dpi xfonts-75dpi xfonts-cyrillic fontconfig fonts-freefont-ttf
warning: mercurial-3.9.1-1 is up to date -- reinstalling
error: target not found: python3-dev
error: target not found: python3-setuptools
error: target not found: python3-opengl
error: target not found: libav-tools
error: target not found: libsdl-image1.2-dev
error: target not found: libsdl-mixer1.2-dev
error: target not found: libsdl-ttf2.0-dev
error: target not found: libsmpeg-dev
error: target not found: libsdl1.2-dev
error: target not found: libportmidi-dev
error: target not found: libswscale-dev
error: target not found: libavformat-dev
error: target not found: libavcodec-dev
error: target not found: libtiff5-dev
error: target not found: libx11-6
error: target not found: libx11-dev
error: target not found: fluid-soundfont-gm
error: target not found: timgm6mb-soundfont
error: target not found: xfonts-base
error: target not found: xfonts-100dpi
error: target not found: xfonts-75dpi
error: target not found: xfonts-cyrillic
warning: fontconfig-2.12.1-3 is up to date -- reinstalling
error: target not found: fonts-freefont-ttf

Thanks